import Vue from "vue";
// 改为按需引入
import { Button } from "ant-design-vue";
Vue.use(Button);

// 导入组件，组件必须声明 name
import MyButton from "./src/index";
// 为组件提供 install 安装方法，供按需引入
MyButton.install = function (Vue) {
  Vue.component(MyButton.name, MyButton)
}
// 导出组件
export default MyButton;
